Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231961 - Python 2.5 should compile fine on AlphaCore.
Summary: Python 2.5 should compile fine on AlphaCore.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python
Version: rawhide
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-13 09:07 UTC by Oliver Falk
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-19 20:10:26 UTC


Attachments (Terms of Use)

Description Oliver Falk 2007-03-13 09:07:36 UTC
Description of problem:
Python 2.5 should compile fine on AlphaCore.

CVS Diff:

Index: python.spec
===================================================================
RCS file: /cvs/dist/devel/python/python.spec,v
retrieving revision 1.105
diff -r1.105 python.spec
324c324
< %ifarch ppc64 s390x x86_64 ia64
---
> %ifarch ppc64 s390x x86_64 ia64 alpha

Comment 1 Jeremy Katz 2007-03-19 20:10:26 UTC
Will be fixed in -12

Comment 2 Oliver Falk 2007-04-10 13:41:02 UTC
Please don't forget this. I saw, it's not yet commited....

Comment 3 Jeremy Katz 2007-04-10 14:24:22 UTC
Whoops, sorry about that.  Thanks for the poke.  Building now.

Comment 4 Oliver Falk 2007-04-10 14:46:21 UTC
Great. Thx.


Note You need to log in before you can comment on or make changes to this bug.